Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 912590 - Project maintainer should be able to "edit page code"
Project maintainer should be able to "edit page code"
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Component-Logic (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.2
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-19 00:17 EST by Alex Eng
Modified: 2013-11-26 22:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.2-SNAPSHOT (20130221-0034)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:24:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-02-19 00:17:50 EST
Description of problem:
Project maintainer should be able to "edit page code", not only admin

Version-Release number of selected component (if applicable):
Zanata version 2.2-SNAPSHOT (20130219-1231)

How reproducible:
Always

Steps to Reproduce:
1. Login as a project maintainer (doesn't have admin role)
2. Go to one of your maintained project.
3. "Edit Page Code" link is not visible.
  
Actual results:
"Edit Page Code" link should be visible.

Expected results:


Additional info:
Comment 2 Ding-Yi Chen 2013-02-21 00:34:50 EST
VERIFIED with Zanata version 2.2-SNAPSHOT (20130221-0034)
Comment 3 Sean Flanigan 2013-11-26 22:14:37 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 4 Sean Flanigan 2013-11-26 22:16:21 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 5 Sean Flanigan 2013-11-26 22:18:03 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:24:19 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:32:43 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:35:00 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.